Linux repositories inspector

ntpdate - Dependencies

breaks
CentOS iconCentOS (4.2.6p5-29.el7.centos)
7.6.1810 cr
CentOS iconCentOS (4.2.6p5-28.el7.centos)
7.6.1810 os
Debian iconDebian (1:4.2.8p12+dfsg-4)
10.0 buster/main
Debian iconDebian (1:4.2.8p10+dfsg-3+deb9u2)
9.0 stretch/main
9.0 stretch-proposed-updates/main
Fedora iconFedora (4.2.8p13-3.fc31)
rawhide development/Everything-os
Fedora iconFedora (4.2.8p13-1.fc30)
30 releases/Everything-os
Fedora iconFedora (4.2.8p12-1.fc29)
29 releases/Everything-os
29 releases-test/Everything-os
Fedora iconFedora (4.2.8p11-2.fc28)
28 releases/Everything-os
Ubuntu iconUbuntu (1:4.2.8p4+dfsg-3ubuntu5)
16.04 LTS xenial/main
Ubuntu iconUbuntu (1:4.2.8p12+dfsg-3ubuntu1)
19.04 disco/universe
19.10 eoan/universe
Ubuntu iconUbuntu (1:4.2.8p11+dfsg-1ubuntu1)
18.10 cosmic/universe
Ubuntu iconUbuntu (1:4.2.8p10+dfsg-5ubuntu7)
18.04 LTS bionic/universe
Ubuntu iconUbuntu (1:4.2.8p10+dfsg-5ubuntu3.3)
17.10 artful-security/universe
17.10 artful-updates/universe
Ubuntu iconUbuntu (1:4.2.8p10+dfsg-5ubuntu3)
17.10 artful/universe
18.04 LTS bionic/universe
dhcp3-clientnonono4.1.0-1nononono4.1.0-1nono4.1.0-14.1.0-14.1.0-1
depends
libc6nono2.172.17nononono2.172.172.172.172.172.17
libssl1.0.0nononononononono1.0.0nonono1.0.01.0.0
libssl1.1nono1.1.01.1.0nonononono1.1.01.1.01.1.0nono
netbasenonoyesyesnonononoyesyesyesyesyesyes
provides
ntpdate= 4.2.6p5-29.el7.centos= 4.2.6p5-28.el7.centosnono= 4.2.8p13-3.fc31= 4.2.8p13-1.fc30= 4.2.8p12-1.fc29= 4.2.8p11-2.fc28nononononono
requires
/bin/bashyesyesnononononoyesnononononono
/bin/shyesyesnonoyesyesyesyesnononononono
/usr/bin/bashnonononoyesyesyesnonononononono
shadow-utilsyesyesnonoyesyesyesyesnononononono
systemdnonononoyesyesyesyesnononononono
systemd-unitsyesyesnononononononononononono
⇧ Top